漏洞信息详情

invenio-records 跨站脚本漏洞

漏洞简介

invenio-records是一款元数据存储模块。

invenio-records 1.2.2之前版本中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://github.com/inveniosoftware/invenio-records/security/advisories/GHSA-vxh3-mvv7-265j

受影响实体

    暂无